Subject: RE: Tsvart early review of draft-ietf-rtgwg-atn-bgp-13

From: "Templin (US), Fred L" <[email-masked]>
Date: Mon, 14 Feb 2022 18:00:33 +0000

Michael, I felt addressing your comment was important enough to warrant a new
draft update:

https://datatracker.ietf.org/doc/draft-ietf-rtgwg-atn-bgp/

In the process, I also added a new figure in the introduction as recommended
by another reviewer who correctly pointed out that a figure would make the
document easier to understand.

Thanks to all for the comments,

Fred

> -----Original Message-----
> From: rtgwg [mailto:[email-masked]] On Behalf Of Michael Tüxen via Datatracker
> Sent: Friday, February 11, 2022 12:23 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: [EXTERNAL] Tsvart early review of draft-ietf-rtgwg-atn-bgp-13
> 
> EXT email: be mindful of links/attachments.
> 
> 
> 
> Reviewer: Michael Tüxen
> Review result: Ready
> 
> The document mentions that some data links used by aircrafts today only provide
> a bandwidth in the order of 32 Kbps. Any protocols using these links should be
> parametrised for that bandwidth and parametrisation might not be the default
> one used in todays links used in the Internet. However, if I understand the
> document correctly, the BGP communication described in this document is not
> using these links and therefore I see no issues with respect to transport
> protocol considerations.
> 
> 
> _______________________________________________
> rtgwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtgwg